/*  ----------------------------------------------------------------------------
    responsive settings
*/
/* responsive landscape tablet */
/* responsive portrait tablet */
/* responsive portrait phone */
/*
News Week Demo
*/
.td-week .td-header-style-10 ul.sf-menu > .td-menu-item > a, .td-week .td-header-style-10 .td-theme-wrap .td-header-menu-social {
/* portrait tablet */
}

@media (min-width: 768px) and (max-width: 1018px) {
.td-week .td-header-style-10 ul.sf-menu > .td-menu-item > a,  .td-week .td-header-style-10 .td-theme-wrap .td-header-menu-social {
	font-size: 20px;
}
}
.td-week .td-header-style-10 .sf-menu > li > a:hover, .td-week .td-header-style-10 .sf-menu > .sfHover > a, .td-week .td-header-style-10 .sf-menu > .current-menu-item > a, .td-week .td-header-style-10 .sf-menu > .current-menu-ancestor > a, .td-week .td-header-style-10 .sf-menu > .current-category-ancestor > a {
	background-color: transparent !important;
	color: #e05560;
}
.td-week .td-header-style-10 .sf-menu > li > a:after {
	background-color: transparent;
}
.td-week .td-header-style-10 .td-header-gradient:before {
	display: none;
}
.td-week .td-header-style-10 .td-header-top-menu-full {
	border-bottom: none;
}
.td-week .td-header-style-10 .td-header-top-menu, .td-week .td-header-style-10 .td-header-main-menu {
	border-bottom: 1px solid #111;
}
.td-week .td-header-style-10 .td-logo-text-container {
	min-height: 200px;
	line-height: 200px;
}
.td-week .td-header-style-10 .td-logo-text-container .td-logo-text {
	font-size: 100px;
	line-height: 1;
	font-family: "Work Sans", Verdana, Arial, sans-serif;
	font-weight: 800;
	color: #111;/* portrait phone */
}

@media (max-width: 767px) {
.td-week .td-header-style-10 .td-logo-text-container .td-logo-text {
	font-size: 74px;
}
}
.td-week .td-header-style-10 .td-logo-text-container .td-tagline-text {
	display: none;
}
.td-week .td_module_mx18 .td-module-title a {
/* portrait tablet */
  /* portrait phone */
}

@media (min-width: 768px) and (max-width: 1018px) {
.td-week .td_module_mx18 .td-module-title a {
	font-size: 36px;
	line-height: 40px;
}
}

@media (max-width: 767px) {
.td-week .td_module_mx18 .td-module-title a {
	font-size: 22px;
	line-height: 26px;
}
}
.td-week .td_module_1 .td-module-image .td-post-category, .td-week .td_module_2 .td-module-image .td-post-category {
	position: relative;
	display: inline-block;
	padding: 0;
	background-color: transparent;
	color: #e05560;
}
.td-week .td_module_1 .td-module-image .td-post-category:hover, .td-week .td_module_2 .td-module-image .td-post-category:hover {
	opacity: 0.7;
}
.td-week .td_module_1 .td-post-author-name a, .td-week .td_module_2 .td-post-author-name a {
	line-height: 30px;
}
.td-week .td_module_1 .td-post-author-name a:hover, .td-week .td_module_2 .td-post-author-name a:hover {
	opacity: 0.7;
}
.td-week .td_module_1 .td-excerpt, .td-week .td_module_2 .td-excerpt {
	font-size: 18px;
	line-height: 24px;
	color: #111;
	font-family: "Volkhov", Georgia, serif;/* landscape tablet */
  /* portrait tablet */
  /* portrait phone */
}

@media (min-width: 1019px) and (max-width: 1140px) {
.td-week .td_module_1 .td-excerpt,  .td-week .td_module_2 .td-excerpt {
	font-size: 16px;
	line-height: 22px;
}
}

@media (min-width: 768px) and (max-width: 1018px) {
.td-week .td_module_1 .td-excerpt,  .td-week .td_module_2 .td-excerpt {
	font-size: 14px;
	line-height: 20px;
}
}

@media (max-width: 767px) {
.td-week .td_module_1 .td-excerpt,  .td-week .td_module_2 .td-excerpt {
	font-size: 16px;
	line-height: 22px;
}
}
.td-week .td_module_1 .td-module-title, .td-week .td_module_2 .td-module-title {
/* landscape tablet */
  /* portrait tablet */
  /* portrait phone */
}

@media (min-width: 1019px) and (max-width: 1140px) {
.td-week .td_module_1 .td-module-title,  .td-week .td_module_2 .td-module-title {
	font-size: 24px;
	line-height: 30px;
}
}

@media (min-width: 768px) and (max-width: 1018px) {
.td-week .td_module_1 .td-module-title,  .td-week .td_module_2 .td-module-title {
	font-size: 20px;
	line-height: 24px;
}
}

@media (max-width: 767px) {
.td-week .td_module_1 .td-module-title,  .td-week .td_module_2 .td-module-title {
	font-size: 26px;
	line-height: 32px;
}
}
.td-week .td_module_6 .td-module-title {
/* landscape tablet */
  /* portrait tablet */
  /* portrait phone */
}

@media (min-width: 1019px) and (max-width: 1140px) {
.td-week .td_module_6 .td-module-title {
	font-size: 16px;
	line-height: 22px;
}
}

@media (min-width: 768px) and (max-width: 1018px) {
.td-week .td_module_6 .td-module-title {
	font-size: 14px;
	line-height: 20px;
}
}

@media (max-width: 767px) {
.td-week .td_module_6 .td-module-title {
	font-size: 16px;
	line-height: 22px;
}
}
.td-week .td_module_8 .td-post-category {
	position: relative;
	display: inline-block;
	padding: 0;
	margin-right: 10px;
	background-color: transparent;
	color: #e05560;
}
.td-week .td_module_8 .td-post-category:hover {
	opacity: 0.7;
}
.td-week .td_module_8 .td-post-author-name {
	top: 0;
}
.td-week .td_module_8 .td-post-author-name a:hover {
	opacity: 0.7;
}
.td-week .td_module_8 .td-module-title {
/* landscape tablet */
  /* portrait tablet */
  /* portrait phone */
}

@media (min-width: 1019px) and (max-width: 1140px) {
.td-week .td_module_8 .td-module-title {
	font-size: 24px;
	line-height: 30px;
}
}

@media (min-width: 768px) and (max-width: 1018px) {
.td-week .td_module_8 .td-module-title {
	font-size: 20px;
	line-height: 24px;
}
}

@media (max-width: 767px) {
.td-week .td_module_8 .td-module-title {
	font-size: 26px;
	line-height: 32px;
}
}
.td-week .td_module_18 .td-post-category {
	color: #e05560;
}
.td-week .td_module_18 .td-excerpt, .td-week .td_module_18 .td-read-more {
	display: none;
}
.td-week .td_module_18 .td-module-thumb {
	margin-bottom: 0;
}
.td-week .td_module_18 .td-module-title {
/* landscape tablet */
  /* portrait tablet */
  /* portrait phone */
}

@media (min-width: 1019px) and (max-width: 1140px) {
.td-week .td_module_18 .td-module-title {
	font-size: 42px;
	line-height: 48px;
}
}

@media (min-width: 768px) and (max-width: 1018px) {
.td-week .td_module_18 .td-module-title {
	font-size: 32px;
	line-height: 36px;
}
}

@media (max-width: 767px) {
.td-week .td_module_18 .td-module-title {
	font-size: 26px;
	line-height: 32px;
}
}
.td-week .td_module_19 .td-module-meta-info {
	padding-top: 15px;
}
.td-week .td_module_19 .td-read-more {
	display: none;
}
.td-week .td_module_19 .td-excerpt {
	font-size: 18px;
	line-height: 24px;
	color: #111;
	font-family: "Volkhov", Georgia, serif;/* landscape tablet */
  /* portrait tablet */
}

@media (min-width: 1019px) and (max-width: 1140px) {
.td-week .td_module_19 .td-excerpt {
	font-size: 16px;
	line-height: 22px;
}
}

@media (min-width: 768px) and (max-width: 1018px) {
.td-week .td_module_19 .td-excerpt {
	font-size: 14px;
	line-height: 20px;
}
}
.td-week .td_module_19 .td-module-title {
/* landscape tablet */
  /* portrait tablet */
  /* portrait phone */
}

@media (min-width: 1019px) and (max-width: 1140px) {
.td-week .td_module_19 .td-module-title {
	font-size: 42px;
	line-height: 48px;
}
}

@media (min-width: 768px) and (max-width: 1018px) {
.td-week .td_module_19 .td-module-title {
	font-size: 32px;
	line-height: 36px;
}
}

@media (max-width: 767px) {
.td-week .td_module_19 .td-module-title {
	font-size: 20px;
	line-height: 24px;
}
}
.td-week .td-big-rec .td-a-rec-id-custom_ad_1 > div {
	margin-bottom: 0;
}
.td-week .footer-text-wrap {
	margin-bottom: 20px;
}
.td-week .td-week-socials {
/* portrait phone */
}

@media (max-width: 767px) {
.td-week .td-week-socials .tdm-social-wrapper {
	margin-right: 0;
}
.td-week .td-week-socials .tdm-social-item {
	width: 50px;
	height: 50px;
	line-height: 50px;
	margin: 10px;
}
.td-week .td-week-socials .tdm-social-item i {
	font-size: 20px;
}
}
.td-week #td-theme-settings .td-skin-buy a {
	background-color: #e05560;
}
